.progress-bar {
	border-color: #000000;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
}

.progress-bar:hover {
	box-shadow: 0 0 25px 5px #000000;
	position: relative;
	z-index: 1;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.10), rgba(0, 0, 0, 0.10));
}

.progress-main{
	height:32px;
	border-radius: 0px;
	background: rgba(0,0,0,0);
	overflow: visible;
}

.progress-small{
	height:18px;
	border-radius: 0px;
	background: rgba(0,0,0,0);
	overflow: visible;
}

.progress-start {
	border-radius: 16px 0px 0px 16px;
}

.progress-end {
	border-radius: 0px 16px 16px 0px;
	overflow: visible;
}

.progress-total {
	border-radius: 9px;
}

.bg-forest {
	background-color: #398F3E;
}

.bg-fire {
	background-color: #A64344;
}

.bg-water {
	background-color: #2C589F;
}

.bg-triforce {
	background-color: #FFF763;
}

.bg-ice {
	background-color: #32C1D0;
}

.bg-spirit-child {
	background-color: #F2B666;
}

.bg-spirit-adult {
	background-color: #E39A39;
}

.bg-shadow {
	background-color: #9E53B3;
}

.bg-trials {
	background-color: #6F627A;
}

.bg-dnf {
	background-color: #404040;
	--bs-table-bg: #404040;
	--bs-table-color:#ffffff;
}

.powells-bar-fill {
	background-color: #2c589f;
	color:#ffffff;
	--bs-table-bg: #2c589f;
	--bs-table-color:#ffffff;
}

.crunt-bar-fill {
	background-color: #A64344;
	color:#ffffff;
	--bs-table-bg: #A64344;
	--bs-table-color:#ffffff;
}

.powells-bar-outline {
	background-color: #ebf1fa;
	color: #2c589f;
	border: 1px solid #2c589f;
}

.crunt-bar-outline {
	background-color: #F8EDED;
	color: #A64344;
	border: 1px solid #A64344;
}

.zelda {
	font-family: 'hylia-serif';
	font-size: 16pt;
	font-weight: 100;
}

.split-delta {
	font-size: 10pt;
}

.bar-time {
	font-size: 32pt;
	font-weight: 400;
	text-transform: uppercase;
}

.bar-title {
	font-size: 24pt;
	font-weight: 400;
	font-style: italic;
	text-transform: uppercase;
}

.smaller-name {
	font-size: 16pt;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}

.bar-name {
	font-family: 'hylia-serif';
	font-size: 32pt;
	font-weight: 100;
}

/* Web fonts */
@font-face {
	font-family: 'hylia-serif';
	font-weight: 100;
	src: url(../fonts/HyliaSerifPrototype-Regular.woff) format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 300;
	src: url("../fonts/brandon/265406_1_0.woff") format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 300;
	font-style: italic;
	src: url("../fonts/brandon/265406_0_0.woff") format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 400;
	src: url("../fonts/brandon/264CA8_2_0.woff") format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 400;
	font-style: italic;
	src: url("../fonts/brandon/264CA8_1_0.woff") format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 500;
	src: url("../fonts/brandon/265406_2_0.woff") format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 500;
	font-style: italic;
	src: url("../fonts/brandon/265406_3_0.woff") format("woff");
}

@font-face {
	font-family: "BrandonText";
	font-weight: 600;
	src: url("../fonts/brandon/264CA8_0_0.woff") format("woff");
}

body {
	padding-top: 70px;
	padding-bottom: 50px;
	font-family: "BrandonText", sans-serif;
}

h1 {
	padding-top:15px;
	padding-bottom: 15px;
	font-family: 'hylia-serif';
	font-size: 36pt;
	font-weight: 100;
	text-align:center;
}

.accordion-button:not(.collapsed), .accordion-button:focus {
	box-shadow: none;
	border-color: rgba(0,0,0,.125);
	background-color: #edf1f8;
}

.accordion-button {
	background-color: #ffffff;
}

table td:first-child {
	width: 100vw;
}

.indent {
	text-indent: 20px;
}

.stats-row {
	height: 48px;
}

.split-best {
	background-color:#d1e7dd;
	border-radius:15px;
	padding:6px;
	font-weight: bold;
}

.table > tbody > tr > td {
     vertical-align: middle;
}